local fn = _gn(0x500873A45724C863)
--- NativeDB Introduced: v323
-- @param vehicle The propeller plane
-- @param propeller The propeller index to disable (starts at 0).
function Global.DisablePlanePropeller(vehicle, propeller)
	return fn(vehicle, propeller)
end
